Muslim Moodfit I0S App 2022 - Bug #3772

When we refresh the application > application getting flash watch the video for more clarity
08/19/2022 12:43 PM - Pravin J

Status: Reopened Start date: 08/19/2022
Priority: Urgent Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2022 12:45 PM - Pravin J

- Subject changed from When we refresh the application > application getting flash to When we refresh the application > application getting flash

watch the video for more clarity

#2 - 08/19/2022 01:26 PM - Pravin J
- Priority changed from High to Urgent

#3 - 08/22/2022 12:31 PM - Mohd Imran

- Status changed from New to Resolved

#4 - 08/22/2022 03:24 PM - Pravin J

- Status changed from Resolved to Reopened

Files

ios.mp4 4.9 MB 08/19/2022
